
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/activities \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 0,
      "Activity": [
        {
          "uuid": "None",
          "type": "None",
          "cancellable": false,
          "userID": 0,
          "title": "None",
          "subtitle": "None",
          "progress": 0,
          "Context": {
            "librarySectionID": "None"
          }
        }
      ]
    }
  }
```
</CH.Code>
